CVE-2015-6099

medium

Description

Cross-site scripting (XSS) vulnerability in ASP.NET in Microsoft .NET Framework 4, 4.5, 4.5.1, 4.5.2, and 4.6 allows remote attackers to inject arbitrary web script or HTML via a crafted value, aka ".NET Elevation of Privilege Vulnerability."

References

http://packetstormsecurity.com/files/134314/Microsoft-.NET-Framework-XSS-Privilege-Escalation.html

http://www.securityfocus.com/archive/1/536875/100/0/threaded

http://www.securitytracker.com/id/1034116

https://docs.microsoft.com/en-us/security-updates/securitybulletins/2015/ms15-118

Details

Source: MITRE

Published: 2015-11-11

Updated: 2018-10-12

Type: CWE-79

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM